.hero{
/* background: linear-gradient(90deg, #8b8bfa, #010162); */
background: url("../images/bg.jpg");
background-repeat: no-repeat;
background-size: cover;
height: 70vh;
margin-top: 60px;
}
body{
min-width: 270px;    
}
.hero h1{ 
padding-top: 2.5em;
font-size: 3em;
font-weight: 600;
color: #fcfcfc;
text-align: center;
text-shadow: #000 0.2em 0.2em 0.4em;
}
.hero a{
display: block;
margin: auto;
margin-top: 1.2em;
padding: 19px;
width: 200px;
font-size: 1.7em;
border-radius: 60px;
background-color: #cd0202;
color: #fcfcfc;
text-transform: uppercase;
}
.hero a:hover{
opacity: .8;
}

.cols2{
  padding: 1.5em;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  
  
  }
  
.cols{
padding: 1.5em;
display: grid;
grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
gap: 1em;
}
.cols img:hover{
    flex-grow: 5;
  transform: all 1s ease-in-out;
}
.cols img{
width: 100%;;
}

.main_section{
width: 90%;
margin: auto;
padding: 1em;
}
.main_section h1{
font-size: 33px;
font-weight: 400;
}
.notification{
top: -160px;
right: 0;
background-color: rgb(223, 7, 7);
position: absolute;
width: 370px;
height: 55px;
border-radius: 12px;
border: 1px solid white;  
transition: .7s;
z-index: 10; 
color: white; 
}
.notification *{
display: inline-block;
font-size: 17px;
font-weight: 500;
}
.notification img{
width: 45px;
padding-left: 12px;
padding-top: 12px;
}
.notification_text{
position: absolute;
margin-top: 15px;
margin-left: 17px;
}
.notification_picture{ 
height: 40px;
width: 60px;
background-color: rgb(223, 7, 7);
border-radius: 12px 0 0 12px;
}
.video_text{
 font-weight: 12px;

}

@media (max-width: 700px) {

.hero{
margin-top: 0;
}
.hero h1{
margin-top: 40px;
font-size: 2em;;    
}
.hero a{
margin-top: .6em;
padding: 14px;
width: 180px;
font-size: 1.2em;
border-radius: 60px;
}

.col-4{
padding: .9em;
}
.notification{
width: 280px;
}
.notification_picture{
width: 70px;
height: 60px;

}
.notification_img{
width: 60px;
padding-top: 12px;
margin-left: 12px;
}
.notification_text{
position: absolute;
margin-top: 22px;
margin-left: 17px;
font-size: 12px;
}
}
@media (max-width: 300px) {
.hero h1{
margin-top: 20px;
font-size: 2em;;    
}
}
@media (max-width: 400px) {
.hero h1{
margin-top: 200px;
font-size: 2em;;    
}
}
@media (max-width: 412px) {
.hero h1{
margin-top: 100px;
font-size: 2em;;    
}
}
